=== debian/control ===
Source: libkryo-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper (>= 0.43),
               libminlog-java (>= 1.3),
               libobjenesis-java,
               libreflectasm-java (>= 1.11.6+dfsg-1~),
               maven-repo-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libkryo-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libkryo-java
Homepage: https://github.com/EsotericSoftware/kryo
Rules-Requires-Root: no

Package: libkryo-java
Architecture: all
Depends: ${misc:Depends}, libminlog-java (>= 1.3), libobjenesis-java, libreflectasm-java (>= 1.11.6+dfsg-1~)
Description: object graph serialization framework for Java
 Kryo is a fast and efficient object graph serialization framework for Java.
 The goals of the project are speed, efficiency, and an easy to use API.
 The project is useful any time objects need to be persisted, whether to a
 file, database, or over the network.
 .
 Kryo can also perform automatic deep and shallow copying/cloning.
 This is direct copying from object to object, not object->bytes->object.

Package: libkryo-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Multi-Arch: foreign
Description: object graph serialization framework for Java - doc
 Kryo is a fast and efficient object graph serialization framework for Java.
 The goals of the project are speed, efficiency, and an easy to use API.
 The project is useful any time objects need to be persisted, whether to a
 file, database, or over the network.
 .
 Kryo can also perform automatic deep and shallow copying/cloning.
 This is direct copying from object to object, not object->bytes->object.
 .
 This package contains the Javadoc API
