=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/minlog.jar:/usr/share/java/objenesis.jar:/usr/share/java/reflectasm.jar

%:
	dh $@ --with javahelper,maven-repo-helper
