=== debian/watch ===
version=4
https://github.com/EsotericSoftware/kryo/tags .*/kryo-(?:parent-)?([\d\.]+).tar.gz
