## libkryo-java 5.6.2

=== debian/changelog ===
libkryo-java (5.6.2-1~exp1) experimental; urgency=low

  * New upstream release
    - Build with maven-debian-helper instead of javahelper
    - Build with OpenJDK 11 until Kotlin is updated
  * Enable Salsa CI

 -- Julien Plissonneau Duquène <sre4ever@free.fr>  Thu, 13 Feb 2025 15:14:19 +0100

libkryo-java (2.20-8) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0
  * debian/watch: Track and download the releases with Git
  * Remove the jar files from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 13 Feb 2025 11:42:01 +0100
