=== debian/control ===
Source: libkryo-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Julien Plissonneau Duquène <sre4ever@free.fr>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libbuild-helper-maven-plugin-java,
 libmaven-assembly-plugin-java,
 libmaven-bundle-plugin-java,
 maven-debian-helper,
 openjdk-11-jdk-headless
Build-Depends-Indep:
 junit5,
 kotlin,
 libcommons-lang3-java,
 libkotlinx-coroutines-java,
 libminlog-java,
 libobjenesis-java,
 libreflectasm-java
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/libkryo-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libkryo-java
Homepage: https://github.com/EsotericSoftware/kryo
Rules-Requires-Root: no

Package: libkryo-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${maven:Depends}
Breaks:
 libgradle-core-java (<< 4.4.1+ds-1~),
 libreactor-core-java (<< 2.0.8-3~)
Description: Object graph serialization framework for Java
 Kryo is a fast and efficient object graph serialization framework for Java.
 The goals of the project are speed, efficiency, and an easy to use API.
 The project is useful any time objects need to be persisted, whether to a
 file, database, or over the network.
 .
 Kryo can also perform automatic deep and shallow copying/cloning.
 This is direct copying from object to object, not object->bytes->object.
