=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

# We need to use the JDK 11 until Kotlin gets upgraded:
#   [ERROR] java.lang.IllegalStateException: Could not load module definition from: VirtualFile: /usr/lib/jvm/java-21-openjdk-amd64!/modules/java.base/module-info.class
#   [ERROR] Caused by: java.lang.IllegalArgumentException: Unsupported class file major version 65
#   [ERROR] 	at org.jetbrains.org.objectweb.asm.ClassReader.<init>(ClassReader.java:199)
export JAVA_HOME=/usr/lib/jvm/java-11-openjdk-$(DEB_BUILD_ARCH)

%:
	dh $@
